/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "视频";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a Vimeo video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a Vimeo video" = "输入网址，视频 ID，或嵌入 Vimeo 的视频代码";

/* Class = "NSButtonCell"; title = "Vimeo"; ObjectID = "497"; */
"Vimeo" = "Vimeo";

/* Class = "NSTextFieldCell"; title = "Show (if possible)"; ObjectID = "535"; */
"Show (if possible)" = "显示(如果可以)";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "580"; */
"Title" = "标题";

/* Class = "NSButtonCell"; title = "Autoplay"; ObjectID = "3I9-yf-fg3"; */
"Autoplay" = "自动播放";

/* Class = "NSTextFieldCell"; title = "Playback"; ObjectID = "7gW-Mb-wRm"; */
"Playback" = "回放";

/* Class = "NSButtonCell"; title = "User Portrait"; ObjectID = "WnM-fs-pBI"; */
"User Portrait" = "用户头像";

/* Class = "NSButtonCell"; title = "Byline"; ObjectID = "fKM-tq-8dN"; */
"Byline" = "署名";

/* Class = "NSTextFieldCell"; title = "Not all videos support — or respect — these settings"; ObjectID = "xSj-oc-qUX"; */
"Not all videos support — or respect — these settings" = "并非所有视频都支持— 或相关— 这些设置";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "yhH-Na-lxD"; */
"Loop" = "循环";